.gw-footer {
  border-top: 1px solid #eee;
  background-color: #FFFFFF;
  padding: 20px 0;
  padding-top: 40px;
  margin-top: 50px;
}
 
.gw-footer .footer-content {
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}

.gw-footer .newsletter {
	flex-basis: 40%;
}

.gw-footer .footer-menu {
	display: flex;
	flex-basis: 100%;
	justify-content: center;
	flex-wrap: wrap;
}

.gw-footer .footer-col {
	/* flex-basis: 30%; */
	margin: 0 50px;
}

.gw-footer .footer-col-full {
	/* flex-basis: 30%; */
	margin: 0 50px;
	display: flex;
	flex-direction: column;
}

.gw-footer .footer-title {
	color: #5E5D5D;
  	font-size: 15px;
  	font-weight: 600;
  	letter-spacing: 0.4px;
  	line-height: 19px;
}

.gw-footer .footer-title--community {
	margin-top: 20px;
}

.gw-footer .footer-links {
	display: flex;
	flex-direction: column;
}

.gw-footer .footer-links a {
	color: #5E5D5D;
  	font-family: Montserrat;
  	font-size: 14px;
  	letter-spacing: 0.4px;
  	line-height: 26px;
}

.gw-footer .subscribe-label {
	color: #333333;
  	font-size: 15px;
  	font-weight: bold;
  	letter-spacing: 0;
  	line-height: 19px;
  	margin-bottom: 10px;
}

.gw-footer .subscribe-input {
	height: 40px;
	border-radius: 5px;
	display: flex;
	overflow: hidden;
}

.gw-footer .subscribe-input input {
	background: #F0F0F0;
	border: none;
	margin: 0;
	height: 100%;
	width: 100%;
	padding: 0px 20px;
	outline: none;
	box-shadow: none;
	color: #979797;
  	font-size: 15px;
  	font-weight: 500;
  	letter-spacing: 0;
  	line-height: 19px;
}

.gw-footer .subscribe-input .btn-subscribe {
	margin: 0;
	height: 100%;
	border-radius: 0;
	padding: 0px 30px;
	font-size: 15px;
  	font-weight: 600;
  	letter-spacing: 1.08px;
  	line-height: 19px;
  	text-align: center;
}

.gw-footer .footer-brands {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 40px;
}

.gw-footer .footer-brand__item {
	display: flex;
	align-items: center;
	justify-content: center;
}

.gw-footer .footer-brand__item img {
	max-width: 50px;
	width: 100%;
	filter: grayscale(1) saturate(0%);
	opacity: 0.7;
}

.gw-footer .footer-brand__item.paypal img {
	max-width: 60px;
}

.gw-footer .footer-brand__item.secure img {
	max-width: 80px;
}

.gw-footer .footer-brand__item i {
	width: 30px;
	font-size: 30px;
	filter: saturate(0%) contrast(0%);
	opacity: 0.7;
}

.gw-footer .footer-secure__item {
	color: #5E5D5D;
  	font-size: 14px;
  	letter-spacing: 0.4px;
  	line-height: 26px;
  	flex-basis: 50%;
  	text-align: right;
}

.gw-footer .footer-secure__item i {
	color: #C3C3C3;
}

.gw-footer .footer-final {
	display: flex;
	justify-content: space-between;
}

.gw-footer .copyright {
	color: #333333;
  	font-size: 10px;
  	letter-spacing: 0.29px;
  	line-height: 26px;
}

.gw-footer .social-links {
	flex-basis: 20%;
	display: flex;
	justify-content: space-between;
}

.gw-footer .social-links a {
	color: #C3C3C3;
	margin: 0 5px;
}

.gw-footer .footer-logo img {
	width: 100px;
}


/* Mobile */
@media only screen and (max-width: 768px) {
		
	.gw-footer .footer-content {
		flex-direction: column;
	}	
	
	.gw-footer .footer-menu {
		justify-content: space-between;
	}
	
	.gw-footer .subscribe-input {
		height: auto;
		flex-direction: column;
		border-radius: none;
		margin-bottom: 30px;
	}
	
	.gw-footer .subscribe-input input {
		height: 40px;
		border-radius: 5px;
		margin-bottom: 10px;
	}
	
	.gw-footer .subscribe-input .btn-subscribe {
		height: 40px;
		border-radius: 5px;
	}
		
	.gw-footer .footer-col {
		flex-basis: 45%;
		margin: 0;
	}
	
	.gw-footer .footer-col-full {
		flex-basis: 100%;
		flex-direction: row-reverse;
		justify-content: space-between;
		margin: 0;
		margin-top: 20px;
	} 
	
	.gw-footer .footer-col-item {
		flex-basis: 45%;
	}
	
	.gw-footer .footer-title--community {
		margin-top: 0px;
	}
	
	.gw-footer .footer-secure__item {
		margin-top: 20px;
		text-align: center;
		flex-basis: 100%;
	}
	
	.gw-footer .footer-brands {
		flex-basis: 100%;
		flex-wrap: wrap;
		justify-content: center;
	}

	.gw-footer .footer-brand__item {
		flex-basis: 30%;
		margin-bottom: 15px;
	}
	
	.gw-footer .footer-final {
		flex-direction: column-reverse;
		align-items: center;
		justify-content: center;
	}
	
	.gw-footer .social-links {
		width: 100%;
		flex-basis: 100%;
		margin-bottom: 20px;
		justify-content: center;
	}
		
}






